<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='file:/var/lib/jenkins/workspace/_MUnit_MUnit_Utils_support_1.1.x/munit-dbserver-module/target/update-site/ - artifacts' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.timestamp' value='1769488107702'/>
    <property name='p2.compressed' value='false'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='2'>
    <artifact classifier='org.eclipse.update.feature' id='org.mule.tooling.ui.extension.munit-dbserver-module.3.4.0' version='1.1.5.202601270428'>
      <properties size='4'>
        <property name='artifact.size' value='4975'/>
        <property name='download.size' value='4975'/>
        <property name='download.md5' value='648c42cacdd5b45f6ad19f64f8fec2c7'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mule.tooling.ui.contribution.dbserver.3.4.0' version='1.1.5.202601270428'>
      <properties size='3'>
        <property name='artifact.size' value='2977285'/>
        <property name='download.size' value='2977285'/>
        <property name='download.md5' value='b7fc80cceb42465b21e1401366652c3d'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
